
/* ****************** 공백/실선/점선  ****************** */

.line_281465_ {display:block; position:relative; width:100%; height:30px;}
.line_281465_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_281465_.type_none:before {border-top-style:none;}
.line_281465_.type_solid:before {border-top-style:solid;}
.line_281465_.type_dashed:before {border-top-style:dashed;}

/* ****************** 타이틀 텍스트  ****************** */

.title_281505_ {font-size:0;}
.title_281505_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_281505_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_281505_.style_top p {padding-top:10px;}
.title_281505_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_281505_.style_right p {padding-right:14px;}
.title_281505_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_281505_.style_bottom p {padding-bottom:12px;}
.title_281505_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_281505_.style_left p {padding-left:14px;}
.title_281505_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_281505_.style_circle1 p {padding-left:20px;}
.title_281505_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_281505_.style_circle2 p {padding-left:20px;}
.title_281505_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_281565_ {overflow:hidden;}
.html_281565_:after {content:''; display:block; clear:both;}
